INSERT INTO TASKS (id, code, title, description_with_format, priority,  status, create_date) VALUES (nextval('task_id_seq'), 'TASK_CODE_0001', 'task title 0001', '<p>test description</p>', 'MINOR', 'CREATED', CURRENT_TIMESTAMP);
INSERT INTO TASKS (id, code, title, description_with_format, priority,  status, create_date) VALUES (nextval('task_id_seq'), 'TASK_CODE_0002', 'task title 0002', '<p>test description</p>', 'MINOR', 'CREATED', CURRENT_TIMESTAMP);
INSERT INTO TASKS (id, code, title, description_with_format, priority,  status, create_date) VALUES (nextval('task_id_seq'), 'TASK_CODE_0003', 'task title 0003', '<p>test description</p>', 'MINOR', 'CREATED', CURRENT_TIMESTAMP);
INSERT INTO TASKS (id, code, title, description_with_format, priority,  status, create_date) VALUES (nextval('task_id_seq'), 'TASK_CODE_0004', 'task title 0004', '<p>test description</p>', 'MINOR', 'IN_PROGRESS', CURRENT_TIMESTAMP);
INSERT INTO TASKS (id, code, title, description_with_format, priority,  status, create_date) VALUES (nextval('task_id_seq'), 'TASK_CODE_0005', 'task title 0005', '<p>test description</p>', 'MINOR', 'SUSPENDED', CURRENT_TIMESTAMP);
INSERT INTO TASKS (id, code, title, description_with_format, priority,  status, create_date) VALUES (nextval('task_id_seq'), 'TASK_CODE_0006', 'task title 0006', '<p>test description</p>', 'NORMAL', 'CREATED', CURRENT_TIMESTAMP);
INSERT INTO TASKS (id, code, title, description_with_format, priority,  status, create_date) VALUES (nextval('task_id_seq'), 'TASK_CODE_0007', 'task title 0007', '<p>test description</p>', 'NORMAL', 'CREATED', CURRENT_TIMESTAMP);
INSERT INTO TASKS (id, code, title, description_with_format, priority,  status, create_date) VALUES (nextval('task_id_seq'), 'TASK_CODE_0008', 'task title 0008', '<p>test description</p>', 'NORMAL', 'SUSPENDED', CURRENT_TIMESTAMP);
INSERT INTO TASKS (id, code, title, description_with_format, priority,  status, create_date) VALUES (nextval('task_id_seq'), 'TASK_CODE_0009', 'task title 0009', '<p>test description</p>', 'NORMAL', 'SUSPENDED', CURRENT_TIMESTAMP);
INSERT INTO TASKS (id, code, title, description_with_format, priority,  status, create_date) VALUES (nextval('task_id_seq'), 'TASK_CODE_0010', 'task title 0010', '<p>test description</p>', 'IMPORTANT', 'CREATED', CURRENT_TIMESTAMP);
INSERT INTO TASKS (id, code, title, description_with_format, priority,  status, create_date) VALUES (nextval('task_id_seq'), 'TASK_CODE_0011', 'task title 0011', '<p>test description</p>', 'IMPORTANT', 'CREATED', CURRENT_TIMESTAMP);
INSERT INTO TASKS (id, code, title, description_with_format, priority,  status, create_date) VALUES (nextval('task_id_seq'), 'TASK_CODE_0012', 'task title 0012', '<p>test description</p>', 'IMPORTANT', 'SUSPENDED', CURRENT_TIMESTAMP);
INSERT INTO TASKS (id, code, title, description_with_format, priority,  status, create_date) VALUES (nextval('task_id_seq'), 'TASK_CODE_0013', 'task title 0013', '<p>test description</p>', 'CRITICAL', 'SUSPENDED', CURRENT_TIMESTAMP);
INSERT INTO TASKS (id, code, title, description_with_format, priority,  status, create_date) VALUES (nextval('task_id_seq'), 'TASK_CODE_0014', 'task title 0014', '<p>test description</p>', 'CRITICAL', 'IN_PROGRESS', CURRENT_TIMESTAMP);
INSERT INTO TASKS (id, code, title, description_with_format, priority,  status, create_date) VALUES (nextval('task_id_seq'), 'TASK_CODE_0015', 'task title 0015', '<p>test description</p>', 'CRITICAL', 'CREATED', CURRENT_TIMESTAMP);
